Subject: [6lo] AD evaluation: draft-ietf-6lo-ethertype-request-01

From: Suresh Krishnan <[email-masked]>
Date: Wed, 29 Jun 2016 23:30:03 +0000

Hi all,
   I have gone through draft-ietf-6lo-ethertype-request-01 and have not found 
any issues other than a misspelled reference title. There is no need for a 
new revision just to fix this. I will go ahead and send the draft into IETF 
Last Call.

EDITORIAL:
s/Transort/Transport/ in the [IEEE802159] reference

Thanks
Suresh